[General]
Name=Setup.exe
Version=1.0.0

[Startup]
CmdLine=/l*v "%TEMP%\SEP_INST.log"
ProductName=Symantec Endpoint Protection
ProductCode={CE2F0EC1-BF6B-42A6-993C-1D9655D0C9DF}
ProductVersion=14.2.5569.2100
PackageName=Setup.dat
PackageName2=Sep64.msi
PackageCode={E0A10387-F8F2-45E8-8ED5-6A6CB2CFDD51}
